@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Scada);
html,body{
font-size:19px !important;
font-family: 'Scada',sans-serif !important;
}
a,.nav li a, .send-btn{-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;  transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;}
.first{ margin-left:0 !important;}
/* @header
********************************************************************************************
********************************************************************************************/
.main-logo{padding-left: 22%; padding-right:25%; position: absolute; top: 35%; width:100%;}

.topnav{ overflow:hidden;}

#header{ width:100%; padding:20px 0; position: fixed !important; overflow: visible; top: 0; left: 0; margin:0; z-index: 150; background: url("../shdtimages/nav_bg.png") no-repeat scroll center top transparent;}
#home{ position:relative;}
#main{max-width:2200px; margin:0 auto; overflow:hidden;}

/* @navigations - home
********************************************************************************************
********************************************************************************************/
#nav{list-style:none; margin:0; position:relative; left:180px; float:left; }
#nav li.current a{ color:#CDD108;}
#nav li{ float:left; margin-left:10px}
#nav li:first-child{margin-left:0;}
#nav li:first-child a{padding:0 10px 0 0;}
#nav li a{display: block; padding: 0 10px;text-decoration: none; color: #fff; font-size: 19px; text-transform:uppercase; border-bottom:none; font-family: 'Fjalla One', sans-serif; outline:none; }
#nav li a:hover{ color: #cdd108;}
#nav ul li.active a{}
#nav_logo{ margin-left:0;}
.top_social{position:relative;} .social_list{margin:0; } .social_list li{display:inline; overflow:hidden; float:left;} .social_list li a{display:block; text-indent:-5000px; width:25px; height:20px;}
.social_1{ background:url('../shdtimages/social/social_1.png') top center no-repeat;} .social_1:hover{background:url('../shdtimages/social/social_1_h.png') top center no-repeat;}
.social_2{ background:url('../shdtimages/social/social_2.png') top center no-repeat;} .social_2:hover{background:url('../shdtimages/social/social_2_h.png') top center no-repeat;}
.social_3{ background:url('../shdtimages/social/social_3.png') top center no-repeat;} .social_3:hover{background:url('../shdtimages/social/social_3_h.png') top center no-repeat;}
.social_4{ background:url('../shdtimages/social/social_4.png') top center no-repeat;} .social_4:hover{background:url('../shdtimages/social/social_4_h.png') top center no-repeat;}
.social_5{ background:url('../shdtimages/social/social_5.png') top center no-repeat;} .social_5:hover{background:url('../shdtimages/social/social_5_h.png') top center no-repeat;}
/* @flex slider
********************************************************************************************
********************************************************************************************/


.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flex-control-nav{display:none;}

.flexslider {width: 100%; margin:0; padding:0;}
.flexslider .slides > li {display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; margin-bottom:0}
.flexslider .slides iframe {width: 100%; display: block;margin-bottom:0}
.flex-pauseplay span {text-transform: capitalize;}


.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;overflow:hidden; margin:0;}
.flex-container {zoom: 1; position: relative;}

.flex-direction-nav{ height:0;}
.flex-direction-nav li a {width: 25px; height: 25px; margin:0; display: block; position: absolute; top:-57px; cursor: pointer; opacity:0.7;text-indent: -9999px;}
.flex-direction-nav li .flex-next {right:52px;text-indent:-9999em}
.flex-direction-nav li .flex-prev {right:72px;text-indent:-9999em}


.flex-control-nav { position: absolute; top: 40px; left:48%;z-index:1; }
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 16px; height: 20px; display: block; background:url('../shdtimages/bullets.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;opacity:.8}
.flex-control-nav li a:hover {opacity:.7}
.flex-control-nav li a.flex-active {background-position:0 -18px; cursor: default; opacity:.9}

.curve-1{position:absolute; bottom:-2px; left:0; width:100%;}
.curve-1.curve-2{bottom:-1px;}
.curve-1 img{width:100%; float:left;}

/* custom skins - homepage */
.flexfull_wrap{width:100%;}

.flexfull{overflow:hidden; margin:0;left:0;}
.flexfull .flex-direction-nav li a {width: 46px; height: 53px; margin:0; display: block;z-index:1;  position: absolute; top:auto; top:42%; cursor: pointer; opacity:0.1; text-indent: -9999px; outline:none;}
.flexfull .flex-direction-nav li .flex-next {right:0;background:url('../shdtimages/bg_arrow.png') no-repeat -45px 0; text-indent:-9999em}
.flexfull .flex-direction-nav li .flex-prev {left:0;background:url('../shdtimages/bg_arrow.png') no-repeat 0 0; text-indent:-9999em}
.flexfull .flex-control-nav li a {background:url('../shdtimages/bullets-.png');}
.flexfull .flex-control-nav li a.flex-active {background-position:0 -18px;}
.flexfull .inside{ width:100%;overflow:hidden; padding:0 !important;position: absolute; top:0; left:0; z-index:1;}

.slider_full{ width:100%;}
.slider_full:after {position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; z-index: 0;  content: ''; -moz-box-shadow:  0px 0px 100px rgba(0, 0, 0, .8) inset; -webkit-box-shadow:  0px 0px 100px rgba(0, 0, 0, .8) inset; box-shadow: 0px 0px 100px rgba(0, 0, 0, .8) inset;}
.slider_full img{ width:100%;}

/* custom skins - single/gallery */
.singleslider{ max-height: 550px; margin:0 0 0 0; position:relative;}
.singleslider .flex-direction-nav li a {top:28px; right:30px; bottom:auto;text-indent:-9999px !important}
.singleslider .flex-direction-nav li .flex-next {right:25px;background:url('../shdtimages/nav_right_d.png') no-repeat 0 0; }
.singleslider .flex-direction-nav li .flex-prev {right:52px;background:url('../shdtimages//nav_left_d.png') no-repeat 0 0; text-indent:-9999em}
.singleslider>ol.flex-control-nav {top: 30px;  left:30px; }

/* content
********************************************************************************************
********************************************************************************************/
.bg-style{-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; background-size: cover; padding:100px 0 !important; position:relative;}
.bg-style_n{-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; background-size: cover; padding:100px 0; position:relative;}

.inner-holder{margin:0 auto; max-width:1003px; padding:70px 0;}
/* About page
********************************************************************************************
********************************************************************************************/ 
.about-page{background:url('../shdtimages/about-bg.jpg') no-repeat center center fixed; color:#fff;  line-height:24px; }
.about-page h2{font-size:72px; font-weight:normal; /* margin:0 0 50px; */ 	line-height:72px;font-family: 'Fjalla One', sans-serif;}
.about-page h3{font-size:36px; font-weight:normal; margin:0 auto 30px; font-family: 'Fjalla One', sans-serif; }
.about-page strong{font-size:30px; font-weight:normal;}
.about-page .flip-container img{width:100%; border:4px solid #fff;}
.about-det{ margin-bottom:50px; font-size:16px;}
.slogan-center{text-align:center; margin-bottom:50px; line-height:43px; font-family: 'Fjalla One', sans-serif;}
.about-det p { margin:35px 0 5px; }
.aboutfigure h4 {    color: #CDD108;    font-family: 'Fjalla One',sans-serif;    font-size: 25px;    font-weight: 300;}
.aboutfigure p{	margin: 20px 0 20px;}

/* About page
********************************************************************************************
********************************************************************************************/ 
.gallery-bar{background:url('../shdtimages/gallery-bg.jpg') no-repeat center center fixed;}
.gallery-bar h3 {font-size:72px;line-height:72px;color:#383838;font-family: 'Fjalla One', sans-serif;font-weight:normal; margin:0 0 30px;}
.blog-bg h3{font-size:72px;line-height:72px;color:#fff;font-family: 'Fjalla One', sans-serif;font-weight:normal; margin-bottom:100px; font-weight:normal;}

/* Services
********************************************************************************************
********************************************************************************************/ 
#services{background:url('../shdtimages/services_bg.jpg') no-repeat center center fixed;}
.services-page{color:#fff;}
.services-page h2{font-size: 72px; font-weight: normal; line-height: 72px; margin: 0 0 20px; font-family: 'Fjalla One', sans-serif;}
.ser-detail{width:76%; position:absolute; color:#fff; text-align:center; padding:19px 30px; }
.ser-detail h4{margin:0 0 3px; font-size:17px; font-weight:normal;}
.ser-detail p{font-size:11px; margin:0; line-height:18px;}
.ser-icon{display:block; margin:0 0 3px; text-align:center;}

.ser-detail.green-b{background:#88a33a; top:-150px;}
.ser-detail.red-b{background:#bb1a46; left: 252px;}
.ser-detail.blue-b{background:#4cc4b8; right: 251px;}
.ser-detail.orange-b{background:#f7831c; top: 150px;}

/* folio-slider
********************************************************************************************
********************************************************************************************/ 
.folio{background:url('../shdtimages/carusel-bg.jpg') no-repeat center center fixed; color:#fff; }

.slider-folio{color:#1d1d1d;position:relative; padding:0 0 100px;}
.slider-folio li img{width:100%;}
.slider-folio li{display:none;}
.slider-folio li h2{font-size:72px; text-align:left; line-height:72px;font-family: 'Fjalla One', sans-serif;}
.slider-folio li em{ clear:both; text-align:right;  font-style:normal; position:relative; right:55px; margin-bottom:20px;display:block; font-size:16px; font-weight:bold; }
.slider-folio li span{ background:url('../shdtimages/check_arrow.png') top left no-repeat; padding: 0 0 0 30px; font-size:18px; margin:8px 0; font-family: 'Fjalla One', sans-serif;display:block;}

#features .flex-prev{background:url('../shdtimages/bg_arrow_2.png') top left no-repeat;height:40px;width:40px;margin:0 25px;}
#features .flex-control-paging{display:none;}
#features .flex-next{background:url('../shdtimages/bg_arrow_2.png') top right no-repeat;height:40px;width:40px;}
#features .flex-direction-nav li a{text-decoration:none;outline:0;}
#features .flex-direction-nav{position:absolute; right:0; bottom:0;}
#features .flex-direction-nav li {display:block;}
#features .buy{background:#171717; border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; color: #fff; display: inline-block; font-size: 14px; padding:11px;, sans-serif;}
#features .buy:hover{background:#88a33a;text-decoration:none;}
.features-list{margin-bottom:35px;}

/* Testimonials Slider
********************************************************************************************
********************************************************************************************/ 
#testimonials{background:url('../shdtimages/testimonial.jpg') no-repeat center center fixed; color:#fff; text-align:center;}

.slider-testimonilas .flex-direction-nav{display:none;}
.slider-testimonilas ul li, .slider-testimonilas2 ul li {display:none;}{display:none;}
.slider-testimonilas ul li h2{text-transform:uppercase; font-size:55px; line-height:65px; font-family: 'Fjalla One', sans-serif; margin: 0 0 30px; font-weight:normal;}
.slider-testimonilas ul li strong{font-size:36px;font-weight:normal; display:block; margin:0 0 10px;font-family: 'Fjalla One', sans-serif;}

/* Blog Section
********************************************************************************************
********************************************************************************************/ 
.blog-bg{background:url('../shdtimages/bg_blog.jpg') no-repeat center center fixed;}
.post-holder{margin-bottom:20px;}
.post{margin-bottom:2px; border-left:2px solid #ddd; border-bottom:2px solid #ddd; padding:4px; background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.6);overflow:hidden; color:#232323; font-size:14px;  }
.post-img{float:left; margin-right:20px;}
.post-det{float:left; width:80%;}
.post-det h4{color:#88a33a; font-size:18px; margin:10px 0 5px; font-family: 'Fjalla One', sans-serif;}
.post-det h4 a{color:#88a33a;}
.post-det p{margin:0 0 3px;}
.date-comm{font-style:normal; font-weight:bold;}


/* Blog Section
********************************************************************************************
********************************************************************************************/ 
.slider-testimonilas2 p{font-size:16px; color:#fff; margin:0 0 20px;}
.slider-testimonilas2 .slides{margin-top:20px;}
.slider-testimonilas2{padding:44px 25px 44px; background:rgba(0,0,0,0.4); position:relative;}
.slider-testimonilas2 .author{font-size:14px; color:#fff;}
.slider-testimonilas2 .flex-control-nav{display:block !important;left: auto; right: 5%; top: 9%;}

.test-icon{position:absolute; background:url('../shdtimages/test-icon.png') no-repeat; height:18px; width:23px;}
.test-icon.top{top:25px;left:25px; background-position:top;}
.test-icon.bottom{bottom:25px; right:25px; background-position:bottom;}


/* Contact Section
********************************************************************************************
********************************************************************************************/ 
.contact-top{background:url('../shdtimages/banner-4.jpg') no-repeat bottom center fixed; padding-bottom:0;}

.contact-holder{position:relative;}
.send-btn{border:0; background:#88A33A; padding:5px 10px; color:#fff; border-right:1px solid #5a7215; border-bottom:1px solid #5a7215;}
.send-btn:hover{ background:#5a7215;}
.contact-content h2 {font-size: 72px; font-weight: normal; line-height: 72px; margin: 0 0 20px; font-family: 'Fjalla One', sans-serif; text-align:center;}
.contact-content{position:relative; padding:40px 0 100px; color:#fff;, sans-serif;}
.contact-content a{color:#fff;}
.contact-content a:hover{color:#88a33a;}
#form_home input, #form_home textarea{ }
.contact-list{margin:0 0 30px; padding:0; list-style:none;}
.contact-list li{margin-bottom:10px; ; font-size:14px; }
.form-holder{background:#121111; padding:15px 15px 0; margin:0 0 10px; overflow:hidden;}
.field-holder{float: left;margin-right: 5%;width:45%;}
.field-holder input[type="text"]{width: 100%; margin:0 0 15px; height:32px;background:#222; border:0;-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

.form-holder textarea{float: left; max-height: 87px; max-width: 48%; min-height: 87px; min-width: 48%; width: 266px; background:#222; border:0;-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}


/* Contact Section
********************************************************************************************
********************************************************************************************/ 
.footer-holder{ background: rgb(255, 255, 255); background: rgba(0, 0, 0, 0.7); padding:30px 0; text-align:center;}
.footer-holder p{margin:0; color:#fff;  font-size:17px;}
.footer-holder a{color:#fff; font-weight:bold; }
.footer-holder a:hover{text-decoration:none; }


/* Blog page
********************************************************************************************
********************************************************************************************/ 
.blog-content{background:url('../shdtimages/blog_bg.jpg') top center repeat ; color:#383838; }
.blog-content h2{font-size: 72px; font-weight: normal; line-height: 72px; margin:50px 0 95px; font-family:'Fjalla One', sans-serif; }

.left_blog{ width:90px; float:left; margin:0; , Sans-serif;}
.left_blog .social { background:#222222; padding:15px 0;}
.left_blog .date{ background:#b2b504; padding:15px 0; font-size:18px; color:#fff;}
.left_blog li{ list-style:none; display:block; margin:0 0 1px; padding:0; width: 90px; text-align:center;}

.right_blog{ max-width: 1050px; float:left; margin-left:1px;}
.right_blog .feature_img img{ width:100%;}

.blog-p-det{margin:0 0 50px;}
.blog-p-det h3{font-weight:bold; font-family:'Fjalla One', sans-serif;}
.blog-p-det h3 a{color:#383838;}
.blog-p-det p{color:#323232; font-size:16px; font-family:'Scada',sans-serif; line-height:24px; }

.post-links{margin:0 0 20px; padding:0px 0; list-style:none; overflow:hidden; float:right;}
.post-links li{float:right; margin-right:25px; padding-left:20px; background:url('../shdtimages/blog-icons.png') no-repeat ; font-family:'Scada',sans-serif;}
.post-links li a{color:#383838; font-family: 'Scada',sans-serif;}
.post-links li.tag-ic{ background-position:0 -55px;}
.post-links li.view-ic{ background-position:0 -112px;}
.post-links li.comm-ic{ background-position:0 -169px;}

.comm-form{list-style:none; margin:0;}
.comm-form li {float:left; margin-left:23px; width:31%;}
.comm-form li  input[type="text"]{width:100%; background:#ddd; border:0; height:30px; border-top:1px solid #aaa; border-radius:0; -webkit-border-radius:0;}
.comm-form li  textarea{width:100%; background:#ddd; border:0; height:30px; border-top:1px solid #aaa; border-radius:0; -webkit-border-radius:0; max-height: 136px; max-width:99%; min-height: 136px; }
.comm-form li.areaholder{width:100%; margin-top:15px; margin-left:0;}
.comm-form li:first-child{margin-left:0;}
.comm-form input , .comm-form select , .comm-form textarea {  }

/** Services Section CSS **/

		.service_wrapper{
		position:relative;
		margin:0 auto;
		width:1200px;
		background:#232323;
		padding:150px 0;
		}
		
		.service_wrapper img{
		width:100%;
		}
.services_new {
    margin: 50px 0;
    min-height: 400px;
    overflow: hidden;
    position: relative;
	width:100%;
}
.services_new .column{
float:left;
}
.pmargin{
margin-top:20px;
margin-bottom:20px;
font-family:'Scada',sans-serif; line-height:24px;
}

#services .span12{
margin-left:0;
}
#development-label h1 {
    font-size: 28px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0;
	margin:30px 0 0 0;
    text-align: center;
}
#design-label h1 {
    font-size: 28px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0;
	margin:30px 0 0 0;
    text-align: center;
}
#discovery-label h1 {
    font-size: 28px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0;
    text-align: center;
	margin:30px 0 0 0;
}

.columns {
    clear: both;
    height: auto;
    margin: 10px 60px;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.services_new figure#service-venn-diagram #discovery #discovery-label #discovery-info {
    left: -150px;
    position: absolute;
    top: 237px;
    background: rgba(50,50,44,0.6);
	border:8px solid #fff;
    border-radius: 240px;
    position: absolute;
    width: 240px;
	height: 240px;
}

.services_new figure#service-venn-diagram #design #design-label #design-info {
    left: -60px;
    background: rgba(50,50,44,0.6);
	border:8px solid #fff;
    border-radius: 240px;
    position: absolute;
    width: 240px;
	height:240px;
    top: -85px;
}
/** preloader **/
#preloader {
    background: none repeat scroll 0 0 #363636;
    color: #FFFFFF;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: -60px;
    width: 100%;
    z-index: 111111;
}
#preloader img{
margin:0 auto;
}

/** About US Flip **/

/* entire container, keeps perspective */
.flip-container {perspective: 1000;position:relative;}
/* flip the pane when hovered */
.flip-container:hover .flipper,
.flip-container.hover .flipper {
	transform: rotateY(180deg); 
	-ms-transform:rotateY(180deg);/* IE 9 */ 
	-moz-transform:rotateY(180deg); /* Firefox */ 	
	-webkit-transform:rotateY(180deg); /* Safari and Chrome */ 
	-o-transform:rotateY(180deg); /* Opera */
}

.flip-container,
.flip-container .front {width: 162px; height:162px;}
.front{}
/*.aboutfigure{margin-right:20px;}*/
.back{
background:rgba(0,0,0,0.8);
-webkit-box-shadow: 1px 1px 20px 1px rgba(80, 80, 80, 0.95);
box-shadow: 1px 1px 20px 1px rgba(80, 80, 80, 0.95); 
}
/* flip speed goes here */
.flipper { transition: 0.6s; transform-style: preserve-3d; position: relative;}
/* hide back of pane during swap */
.front, .back {backface-visibility: hidden; position: absolute; top: 0; left: 0;}
/* front pane, placed above back */
.front {z-index: 2;}
/* back, initially hidden pane */
.back { transform: rotateY(180deg); -webkit-transform:rotateY(180deg); border:4px solid #fff; width:160px; height:150px;}
.flip-container{ float:left; margin-bottom:10px; width:170px;}
.back_wrapper{ font-size: 14px; left: 15px; position: absolute; top: 45px; text-align:center;}
.aboutfigure{position:relative;}


/** Contact **/

#contact .address h3{color:#fff ;}
#map_canvas{ width:100%; height:400px; border-top:10px solid rgba(0,0,0,0.5); border-bottom:10px solid rgba(0,0,0,0.5)}
.address strong{    display: block;     float: left;     font-weight: bold;     letter-spacing: 1px;     width: 100px;}
.envelop_right{ position:relative; top:36px; }
.featured_image{ border:4px solid rgba(255,255,255,0.5); }
.blog_container{ margin:0 auto !important; float:none !important; }
.post_summary{margin-bottom:60px;}
.post_summary:last-child{margin-bottom:0px;}
.post_summary, .post_summary a, .post_summary a:hover{color:#fff;text-decoration:none;}
.post_summary h1{font-family: 'Fjalla One', sans-serif;font-size:24px;font-weight:normal;margin-bottom:20px;line-height:24px;}
.cat_comment{ font-size:14px; font-weight:bold; margin-bottom:28px; width:50%; float:left;}
.readmore{font-size:14px; text-transform:uppercase;font-family:'Fjalla One', sans-serif; display:block; }
.article_date{margin-right:15px;}
#latest_tweets{background:url('../shdtimages/twitter_bg.jpg') top center no-repeat; }
.twitter_txt p{ color: #454545; font-family: Georgia; font-size: 26px; font-style: italic; line-height: 36px; padding-top:40px;}
.twitter_txt p a{color:#1293da;}
#latest_tweets [class*="span"]{margin-left:0;}
.twitter_ico{ padding-top:25px;}
.twitter_main{margin-bottom:50px;}
.hours_count { font-family:Arial; font-size:24px; color:#939393;}
.contact_submit{ background: url('../shdtimages/submit_btn_contact.png') top center no-repeat; width:162px; height:39px; }
h3.contact_sub{color:#fff !important; text-align:center !important;}
.featured_image{margin-bottom:25px; width:98%; overflow:hidden; }
.post_summary_text p{	margin-bottom:10px; font-family:'Scada',sans-serif; line-height:24px; }

/** About US Flip **/
.team-img{
-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.9); /*Mozilla scale version*/
-o-transform:scale(0.9); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
border:4px solid #fff;
width:100%;
margin-left:-15px;
}

.team-img:hover{
-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
}
#inner_footer_section{ background:#000000; font-family: 'Fjalla One', sans-serif; font-size:18px; color:#fff; text-align:center; font-size:18px; padding:45px 0; border-bottom:4px solid #a0b600; }
#inner_footer_section a { color:#fff; }
.custom_button{ 	background: url('../shdtimages/submit_btn_contact.png') top center no-repeat; width:162px; height:39px;	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);	color: #FFFFFF;	font-family: 'Open Sans',sans-serif; 	font-size: 14px; 	font-weight: 600;	margin: 0;	padding: 10px 5px;	position: relative;	text-align: center; clear:both; text-decoration: none;	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.45);	text-transform: uppercase;	height:auto;	width:30%;	cursor:pointer;	-webkit-appearance: none;	border:0;	z-index:111;	border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; 	display:block;	width:160px !important; float:left; }


.cs-text {
	margin: 0 auto 30px;
	cursor: default;
}

.cs-text > span {
	display: block;
	-webkit-backface-visibility: hidden;
}

.cs-text-cut {
	width: 100%;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.cs-text-cut:first-child {
	border-top: 1px solid rgba(255,255,255,0.5);
}

.cs-text-cut:last-child {
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

.cs-text-cut span {
	display: block;
	line-height: 180px;
	color: rgba(255,255,255,1);
	font-size: 180px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	margin-top: 6px;
	font-family: 'Sancreek', cursive;
	text-shadow: 7px 2px 0 rgba(255,255,255,0.3);
}

.cs-text-cut:last-child span {
	margin-top: -84px;
}

.cs-text-mid {
  color: #232323;
    font-size: 50px;
    font-weight: 100;
    left: 0;
text-align:center;
    line-height: 50px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    position: absolute;
    text-indent: 20px;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
    top: 58.1%;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
width:100%;
}

.cs-text:hover .cs-text-cut:first-child {
	-webkit-transform: translateY(-25px);
	-moz-transform: translateY(-25px);
	-o-transform: translateY(-25px);
	-ms-transform: translateY(-25px);
	transform: translateY(-25px);
	opacity: 0.5;
}

.cs-text:hover .cs-text-cut:last-child {
	-webkit-transform: translateY(25px);
	-moz-transform: translateY(25px);
	-o-transform: translateY(25px);
	-ms-transform: translateY(25px);
	transform: translateY(25px);
	opacity: 0.5;
}

.cs-text:hover .cs-text-mid {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.cs_top{font-size:5.500em; line-height:100%; }
.cs_top strong{color:#a0b500;}
#skills{
margin-top:50px;
}
.bar{position:relative;}
.bar_number{ color:#fff; font-size:14px; font-weight:bold; position:absolute; right:20px; line-height:20px;}

.values{font-size: 16px;}
.values strong{font-size: 20px;}



/** Footer Section **/

.footer_form_wrapper{ background:url('../shdtimages/footer_form_bg.jpg') top center repeat; height:auto; width:100%; color:#fff; padding:20px 0px 30px ; border-bottom: 2px solid #9fb500;}
.footer_form_wrapper a{ color:#fff; }
.section_one{ float:left; width:330px; padding:25px; margin-right:5px; background:rgba(0,0,0,0.2); margin-bottom:10px; }
.footer_form_wrapper input[type="submit"]{ clear:both; display:block; float:right; background:rgba(0,0,0,0.2); color:#9fb500; border:0; padding:12px 13px; font-size:14px;}
.footer_form_wrapper textarea{ width:310px; height:82px; background:#000; border:0; border-radius:0;  resize:none;}
.footer_form_wrapper input[type="text"]{ width:310px; height:32px; background:#000; border:0; border-radius:0; }
.footer_form_wrapper input[type="text"]:last-child,.footer_form_wrapper textarea:last-child{ margin-bottom:0;}
.footer_form_wrapper #contact_details{ font-size:12px;}
.footer_form_wrapper #contact_details li{ margin-bottom:20px;  }
.social_footer{ margin:0px; }
.social_footer .ficon{ width:28px; height:28px; display:inline-block; float:left; }
.social_footer li{   float: left;    height: 28px;    overflow: hidden;    text-indent: -1000px;    width: 28px; margin-right:10px;}
.ficon.fb{ background:url('../shdtimages/footer_social.png') 0 0 no-repeat;}
.ficon.flk{ background:url('../shdtimages/footer_social.png') -33px 0 no-repeat;}
.ficon.twt{ background:url('../shdtimages/footer_social.png') -66px 0 no-repeat;}
.ficon.skp{ background:url('../shdtimages/footer_social.png') -99px 0 no-repeat;}
.ficon.lin{ background:url('../shdtimages/footer_social.png') -130px 0 no-repeat;}
#contact_details .address {  list-style-image:url('../shdtimages/contact_details_01.png')}
#contact_details .phone {  list-style-image:url('../shdtimages/contact_details_03.png')}
#contact_details .email {  list-style-image:url('../shdtimages/contact_details_05.png')}
.footer_form_wrapper h4{ color:#9fb500;}
.copyright_footer{ text-align:center; color:#fff; font-size:18px; margin-top:100px; margin-bottom:0px;}
.copyright_footer a, .copyright_footer a:hover{ color:#fff; }
/** Blog Page **/
.comment_comment span{ background:url('../shdtimages/comment_icon.png') 0 0 no-repeat; padding-left:30px;}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 280px;
	height: 280px;
	display: inline-block;
	margin: 20px;
}
.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap{
	position: absolute;
	width: 260px;
	height: 260px;
	border-radius: 50%;
top:10px; left:10px;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	box-shadow: 	0 0 0 20px rgba(255,255,255,0.2), 
	inset 0 0 3px rgba(115,114, 23, 0.8);

}
.ch-info-back h4{
padding-top:40px;
}
.ch-info{
	position: absolute;
	width: 260px;
	height: 260px;
	border-radius: 50%;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ch-info .ch-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	
	background: RGBA(35,35,29,0.99);
}

.ch-img-1 { 
	background: #ff0078;
}

.ch-img-2 { 
	background: #00b1ff;
}

.ch-img-3 { 
	background: #aeb901;
}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 15px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover .ch-info-wrap {
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-item:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}
.readmore{
color: #fff;
}
#blog a:hover, .readmore:hover, #latest_tweets a:hover, .date_tile:hover{
color:#9fb500;
}

/** Blog Page **/
.sidebar input[type="text"]{ background:#e7e7e7; padding: 12px 0px 11px 20px ; color:#4a4a4a; border-top:1px solid #cfcfcf !important; border-bottom:1px solid #cfcfcf !important; border-radius:0; width:249px; }
.widget{border-bottom:2px solid #dcdcdc; max-width:95%; padding:20px 0 20px; overflow:hidden; list-style-type:none;}
.widget h2{ font-size: 24px; margin:0; line-height:20px; margin-bottom:20px; }
.widget ul.latest_post img{ margin-right:20px; max-width:120px; float:left; }
.widget ul a {color:#a6ba17;}
.widget ul.latest_post li {list-style:none; margin-bottom:20px; overflow:hidden;}
.widget ul.latest_post li:last-child{margin-bottom:0 !important;}
.widget h3{ font-size:16px; margin:0; line-height:16px;}
.widget ul {margin:0; padding:0;}
.widget ul.latest_post li span{ max-width:205px; float:left;}
.widget ul.latest_post li span a{color:#9fb500;}
.widget .wimg{margin:20px auto; }
.widget form{margin-bottom:0;}
.widget .video_widget{ margin-top:20px; display:block;}
.tag_widget{overflow:hidden;}
.tag_widget a{ background:#d1d1d1; color:#fff; text-transform:capitalize; padding:12px 25px; display:inline-block; margin:0 0 10px; }
.tag_widget a.active, .tag_widget a:hover{ background-color:#9fb500; }
.list_widget li a span{ width:100px; float:right; text-align:center;}
.sidebar .submit{ background: url("../shdtimages/search_icon.jpg") no-repeat scroll center top transparent; border: 0 none; height: 45px; left: -5px; overflow: hidden; position: relative;  text-indent: -1000px; top: -5px; width: 62px;}
.post_summary_wrapper a{ color:#383838;}
.post_summary_wrapper a:hover{ color:#1c1c1c !important;}
.feature_img{ padding:10px 0; margin:10px 0;  -webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.5); overflow:hidden; clear:both; }
.feature_img img{ width:96%; margin-left:2%; }
.comm-form li textarea{ resize:none;}
.comments-holder{ padding-top:30px; margin-top:30px; border-top:2px solid #d1d1d1;}
#logo h1{ font-size:150px; color:#fff; line-height:90px; }
#logo h1 span{ color:#9fb500;}
#logo h3{ font-size:28px; color:#fff; margin-left:10px;letter-spacing: 1px;}
.clickhere{ display:block; margin-left:20%;}